Description

History

#1 - 11/16/2018 01:59 AM - Luke Murphey

The current format supports the concept of a general list of words but not of lexicons in that you cannot associate words to a particular work (e.g.

LSJ).

Some approaches:

1. New Work model for lexicons

2. Importer that produces a Work with divisions setup where it can be used like a lexicon

3. A new model that allows a Work to function like a lexicon (like verses being the definitions)

#2 - 11/16/2018 02:14 AM - Luke Murphey

Here is the structure of the documents:

div0: letter

head: letter

entry: word

form

etym

xr (might mean a cross reference)

sense (one follows for each stym)

trans

Logically, the main structure is this:

Division: letter

Verse: entry

#3 - 11/19/2018 10:04 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100
